Level One WBR-3460A 4-Port ADSL 2/2+ Wireless Modem Router Unauthorized Access Vulnerability

Bugtraq ID: 27183
Class: Design Error
CVE: CVE-2008-0229
Remote: Yes
Local: No
Published: Jan 08 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Anastasios Monachos discovered this issue.
Vulnerable: Level One WBR-3460A 1.0.12
Level One WBR-3460A 1.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus